body{
	background: #f1f1f1;
	margin: 0;	
}
*{
	font-family: 'Scada', sans-serif;
}
@import url(https://fonts.googleapis.com/css?family=Scada); 

header{
	display:table;
	width: 100%;
	box-shadow: 0 5px 5px #000;
	z-index: 999;
	height: 150px;
	position: fixed;
	background-color: #f0f0f0;
}

.caja-header{
	display: table;
	margin: 0 auto;
	width: 85%;
}
.telf{
	display: table;
	background-color: #b5b6b4;
	margin-left:57%;
	float: left;
	padding: 10px;
	color: #f0f0f0;
}
i.icon1{
	color: #00404E;
}
.email{
	display: table;
	margin-left: 15px;
	background-color: #b5b6b4;
	float: left;
	padding: 10px;
	color: #f0f0f0;
}
.email a{
	text-decoration:none;
	color: #f0f0f0;
}
i.icon2{
	display: table;
	float: left;
	margin-right: 2px;
	color: #00404E;
}
.caja-logo{
	width: 400px;
	display: table;
	float: left;
	position: relative;
	margin-top: -50px;
}
a.logo-inicio img{
	width: 100%;
	display: block;
}
p.tit-fabri{
	color: #00404e;
	margin-bottom:-1px;
	display: table;
	margin-left: 10px;
	font-size: 40px;
}
nav.menu{
	font-size: 15px;
	float: right;
	margin-top:70px;
	background: #00404E;
}
nav ul{
	margin: 0 auto;
	list-style: none;
	padding: 0;
}

ul li.barra{
	float: left;
	display: block;
	text-align: center;
	position: relative;
	width: 20% 30%;
}

ul a{
	text-decoration: none;
	display: block;
	border:1px solid#ccc;
	color: #f0f0f0;
	padding: 10px 20px;
}
ul a:hover{
	background: #014854;
}
.darrow{
	position: absolute;
	font-size: 10px;
	top: 15px;
	color: #f0f0f0;
	right: 5px;
}
ul ul.submenu{
	display: none;
	position: absolute;
	left: 0;
	transition:all.5s linear;
}
nav ul.submenu >li a{
	position: relative;
	background: #00404e;
	margin-top: 5px;
	padding: 10px;
	box-shadow: 0 3px 3px #000;
}
ul li:hover ul.submenu{
	display: block;
	z-index: 999;
	position: absolute;
	max-width: 100%;
}
ul li>ul li a:hover{
	background: rgba(0,64,78,.8);
}

.wrapp-prodc{
	width: 83%;
	height: 300px;
	top: 180px;
	position: relative;
	margin: 0 auto;
	display: table;
	background: #00404e;
	color: #f0f0f0;
	box-shadow: 5px 10px 10px #b5b6b4;
	border-radius: 0 0 100% 0;
}
.caja-prodc{
	display:inline-table;
	position: relative;
	width: 1000px;
}
	img.img-muestras{
		width: 60%;
		margin:0 auto;
		/*-webkit-filter: grayscale(1);*/
		display: table;
		border-radius: 100%;
		border: 5px solid #b5b6b4;
		margin-top: 10px;
	}
	img.img-muestras:hover{
		/*-webkit-filter: grayscale(0);*/
	}
	p.text-titulo1{
		display:table;	
		float: left;
		margin-left: 6%;
		text-align: center;
		font-size: 20px;
	}
	p.text-titulo2{
		font-size: 20px;
		display:table;
		margin-left:2%;
		float: left;
		text-align: center;
	}

hr.line-prod{
	border: 2px solid#b5b6b4;
	width: 100%;
	display:inline-block;
	margin-top:230px;
	margin-bottom: -10px;
	box-shadow: 2px 3px #ccc;
}
.mostrar-prod{
	width: 100%;
	background: #d6d6d6;
	border-top: 5px solid #b5b6b4;
	border-bottom: 5px solid #b5b6b4;
	height: 470px;
}
.tit-prod{
	display: table;
	margin-top: 3%;
	padding: 0 7px;
	margin-left: 10%;
	color: #6d6d6d;
	font-size: 20px;
	border-bottom:2px solid #6d6d6d;
}
.maq-carp{
	width: 310px;
	height: 200px;
	margin-left: 15%;
	float: left;
	display: table;
	margin-top:1%;
}
.maq-alim{
	width: 290px;
	height: 200px;
	display: table;
	margin-left: 60%;
	margin-top: 2%;	
}
a.text-prodc-carp{
	text-decoration: none;
	color: #f0f0f0;
	font-size: 18px;
	border: 1px solid #b5b6b4;
	margin:0 auto;
	text-align: center;
	display: table;
	padding: 5px;
	background: rgba(0,64,78,.4);
}
a.text-prodc-alim{
	text-decoration: none;
	color: #f0f0f0;
	font-size: 18px;
	border: 1px solid #b5b6b4;
	display: table;
	padding: 5px;
	background: rgba(0,64,78,.4);
	margin:0 auto;
	text-align: center;
}
.maq-carp img{
	transition:all.3s;
	width: 100%;
	margin:0 auto;
}
.maq-alim img{
	width: 95%;
	transition:all.3s;
}
.maq-carp img:hover{
	transform:scale(1.1,1.1);
	transition:all.3s;
}
.maq-alim img:hover{
	transform:scale(1.1,1.1);
	transition:all.3s;
}

.ubicanos{
	width: 100%;
	display: block;
	margin-top:80px;
	position: relative;
}
p.icon-text{
	display: table;
	font-size: 15px;
	float: left;
	margin-left: 5px;
	color: #6d6d6d;	
}
i.icon-location{
	display: table;
	font-size: 50px;
	float: left;
	margin-left: 90px;
	color: #00404E;
}

map iframe{
	display: block;
	margin:0 auto;
	position: relative;
	width: 85%;
	margin-bottom: 50px;
}

section.caja-des{
	display: block;
	position: relative;
	height: 150px;
	margin: 20px 0;
	overflow: hidden;
	width: 100%;
	background-color: #b5b6b4;
}
section.caja-des2{
	position: absolute;
	display: table;
	width: 100%;
	height: 150px;
	background:rgba(0,64,78,.6);
}
img.img-des{
	width: 100%;
	margin: 0 auto;
	display: block;
	/*-webkit-filter:grayscale(1);*/
}
p.comunicar{
	display:block;
	position: absolute;
	font-size: 25px;
	top: 10px;
	margin-left:30%;
	color: #f0f0f0;
}
p.contactar{
	display: block;
	border: 1px solid #f0f0f0;
	padding: 10px 20px;
	font-size: 20px;
	position: absolute;
	color: #f0f0f0;
	top:50px;
	margin-left: 45%;
}
footer{
	width:100%;
	border-top:20px solid #b5b6b4;
	height: 250px;
	background: #00404e;
}
.caja-footer{
	display:table;
	position: relative;
	margin: 0 auto;
	margin-top:5%;
}
	.contac{
		border: 1px solid #f0f0f0;
		float: left;
		padding: 0 10px;
		margin-right: 10px;
	}
	i.if{
		display:block;
		float:left;
		font-size:50px;
		margin-top:10px;
		color: #f0f0f0;
	}
	p.text-f{
		display: table;
		color: #f0f0f0;
		float: left;
	}

	.atencion{
		float:left;
		border: 1px solid#f0f0f0;
		padding: 0 10px;
	}
	i.if-user{
		display: table;
		float: left;
		color: #f0f0f0;
		margin-top: 15px;
		font-size: 50px;
	}
	p.text-atencion{
		display: table;
		color: #f0f0f0;
		float: left;
	}
	.ubicar{
		float: left;
		display: block;
		height: 81px;
		border: 1px solid #f0f0f0;
		padding: 0 5px;
		margin-left: 10px;
	}
	i.icon-ubicar{
		display: table;
		float: left;
		color: #f0f0f0;
		margin-top: 10px;
		font-size: 50px;
		margin-left: -5px;
	}
	p.text-ubicar{
		margin-top: 15px;
		display: table;
		color: #f0f0f0;
		float: left;
	}
p.copyright{
	display: block;
	text-align: center;
	position: relative;
	width: 100%;
	top:50px;
	padding: 10px 0;
	color: #00404e;
	background: #b5b6b4;
}
p.copyright a{
	text-decoration: none;
	color: #00404E;
}






